<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/root" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <com.moji.NestedScrollLinearLayout android:orientation="vertical" android:id="@id/view_nested" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent" app:pinnedNum="3">
                    <RelativeLayout android:orientation="vertical" android:id="@id/header" android:background="@color/ad_trend_click" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="165.0dip" android:scaleType="centerCrop" />
                            <View android:background="@color/white" android:layout_width="fill_parent" android:layout_height="112.0dip" />
                            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:id="@id/tv_award_title" android:background="@color/white" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="40.0dip" android:text="@string/promotion_award" />
                            <HorizontalScrollView android:id="@id/hsc_award" android:background="@color/white" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                <LinearLayout android:orientation="horizontal" android:id="@id/ll_award" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" />
                            </HorizontalScrollView>
                            <LinearLayout android:orientation="vertical" android:id="@id/ll_award_no_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip" />
                            <TextView android:textSize="11.0dip" android:textColor="#ff586c94" android:gravity="center|right" android:id="@id/tv_award_provider" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                            <com.moji.newliveview.base.view.ExpandableLayout android:orientation="vertical" android:id="@id/v_expand_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/textView2" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/promotion_rule" />
                                <com.moji.newliveview.base.view.PointTextView android:id="@id/v_point_text_1" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="@dimen/promotion_rule_margin" />
                                <com.moji.newliveview.base.view.PointTextView android:id="@id/v_point_text_2" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/promotion_rule_margin" android:layout_marginBottom="@dimen/promotion_rule_margin" />
                                <LinearLayout android:orientation="vertical" android:id="@id/view_hidden" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                    <LinearLayout android:orientation="vertical" android:id="@id/ll_rule" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                                    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/promotion_time" />
                                    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_time_range" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="15.0dip" />
                                    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/tv_next_periods_title" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/promotion_next" />
                                    <RelativeLayout android:id="@id/rl_next_periods" android:paddingLeft="15.0dip" android:paddingTop="5.0dip" android:paddingRight="15.0dip" android:paddingBottom="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip">
                                        <TextView android:textSize="9.0dip" android:textColor="#ffffffff" android:id="@id/tv_next_periods" android:background="#ff323232" android:padding="3.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" />
                                        <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_next_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.5dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_next_periods" android:layout_centerVertical="true" />
                                    </RelativeLayout>
                                </LinearLayout>
                            </com.moji.newliveview.base.view.ExpandableLayout>
                        </LinearLayout>
                        <LinearLayout android:orientation="vertical" android:id="@id/ll_title_show_layout" android:background="@drawable/card_bg" android:layout_width="fill_parent" android:layout_height="121.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="170.0dip" android:layout_marginRight="15.0dip">
                            <RelativeLayout android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="55.0dip">
                                <TextView android:textSize="9.0dip" android:textColor="#ffffffff" android:id="@id/tv_periods" android:background="#ff323232" android:padding="3.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" />
                                <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_periods" android:layout_centerVertical="true" />
                            </RelativeLayout>
                            <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                            <FrameLayout android:orientation="horizontal" android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
                                <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/already" />
                                    <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:layout_gravity="center_vertical" android:id="@id/tv_participant_num" android:background="@drawable/ic_time_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginRight="4.0dip" />
                                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/take_part_in" />
                                </LinearLayout>
                                <com.moji.newliveview.promotion.view.CountDownView android:layout_gravity="center|right" android:id="@id/view_count_time" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                            </FrameLayout>
                        </LinearLayout>
                    </RelativeLayout>
                    <LinearLayout android:layout_gravity="center_horizontal" android:orientation="horizontal" android:id="@id/v_expand_toggle" android:paddingLeft="10.0dip" android:paddingTop="8.0dip" android:paddingRight="10.0dip" android:paddingBottom="8.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content">
                        <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_expand_toggle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/expand" />
                        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_expand_toggle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:src="@drawable/ic_arrow_down" />
                    </LinearLayout>
                    <com.moji.newliveview.promotion.view.PromotionWinView android:id="@id/view_promotion" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
                    <com.moji.mjweather.ipc.view.IndicatorView android:id="@id/v_indicator" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="40.0dip" />
                    <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                    <com.moji.viewpager.CeilViewPager android:id="@id/viewpager" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent" />
                </com.moji.NestedScrollLinearLayout>
            </com.moji.swiperefreshlayout.SwipeRefreshLayout>
            <FrameLayout android:layout_gravity="bottom" android:id="@id/view_open_camera" android:background="@color/c_4294ea" android:layout_width="fill_parent" android:layout_height="46.0dip">
                <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:gravity="center_vertical" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/part_at_once" android:drawableLeft="@drawable/ic_promotion_camera" android:drawablePadding="5.0dip" />
            </FrameLayout>
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>